{
"selectdate": "Choisissez une date disponible:",
"date": "Date",
"requestdate": "demander une date",
"time": "Temps",
"change": "(Changement)",
"pleaseselecttime": "Se il vous plaît sélectionner un temps:",
"selecttime": "Sélectionner Time",
"guests": "invités",
"priceperguest": "Prix par personne: $",
"menuselection": "Sélection du menu",
"setupevent": "Configuration de votre événement",
"specialrequest": "Demandes spéciales"
}